﻿@media only screen and (max-width: 1920px){
    .PC{z-index:1041;top: 15%;margin: 0 auto;position: fixed;width: 45%;left: 0;right: 0;}
    .wrap-form{
        position: relative;
        width:100%;
        height: 100%;
        margin: 0 auto;
        background: #FFFFFF;
        box-shadow: 0 12px 24px 0 rgba(0,0,0,0.04), 0 2px 4px 0 rgba(0,0,0,0.16);
        border-radius: 8px;
        border-radius: 8px;
    }
    .page-form .form-control {
        font-size: 15px !important;
    }
    .page-form .phone-btn {
        width: 100%;
        height: 40px;
        font-size: 14px;
        border-style: none;
        color: #fff;
        border-radius: 3px;
    }

}


@media only screen and (max-width: 649px){
    .v3-m-hidden{display:none;}
    .page-form .form-control {
        font-size: 12px !important;
    }
    .page-form .phone-btn {
        width: 100%;
        height: 40px;
        font-size: 13px;
        border-style: none;
        color: #fff;
        border-radius: 3px;
    }

    .PC{z-index:1041; top: 15%;margin: 0 auto;position: fixed;width: 80%;left: 0;right: 0;}
    .wrap-form{
        position: relative;
        width: 100%;
        height: 100%;
        margin: 0 auto;
    }
}

/* Theme  white*/
.theme-white {
    background-color: #fff;
    color: #333;
}

.theme-white .banner-form-des {
    color: #8a9299;
    font-size: 14px;
}
.theme-white .form-control {
    background: #edf5fa !important;
}
.theme-white .form-control{
    border: 1px solid  #edf5fa  !important;
}
.theme-white .form-control:focus{
    border: 1px solid  #228ee6  !important;
}
.theme-white .page-form .form-control {

    color: #adbecc;
}
.theme-white .phone-btn {
    background: #228ee6 !important;
}
.theme-white .phone-btn:hover {
    background:#3276b1 !important;
}

.theme-blue .panel-body {
    background: #fff;
}

.theme-white .panel-body .success {
    background: #1fc695;
    color: #fff;
}
.theme-white .modal-wd-tip {
    background: #fff;
}
.theme-white .panel-body p {
    color:#8a9299;
}
.theme-white .code_des{
    color:#000 !important;
}
/*/company auto complete*/
.theme-white .companyNameList{
    background:#EDF5FA;
    max-height: 160px;
    width: 90%;
    overflow-y: auto;
    position: absolute;
    z-index: 999;
    padding: 0;
    border-top:1px solid #ffffff;
}
.theme-white .companyNameList li{
    padding: 2px 15px;
    width: 100%;
    list-style: none;
    color:#000;
    font-size: 13px;
    white-space: nowrap;
    box-sizing: border-box;
    line-height: 2em;

}
.theme-white .companyNameList li:hover{
    background: #45abff;
}
/*//////////*/

.theme-blue .modal-wd-close {
    background-color: #fff;
}


/* Theme  blue*/
.theme-blue {
    background-color: #ffffff;
    color: #6A7280;
}
.theme-blue .banner-form h2{color:#444D5C;}
.theme-blue .banner-form-des {
    color: #6A7280;
    font-size: 14px;
}
.theme-blue .form-control {
    background: #ffffff !important;
    color:#6A7280 !important;
    border: 1px solid #DFE3EB !important;
}
.theme-blue .form-control:focus{
    background: #edf5fa !important;
    color:#333;
}


.theme-blue .page-form .form-control {
    color: #adbecc;
}

.theme-blue .phone-btn {
    background:#56ACEE !important;
}
.theme-blue .phone-btn:hover {
    background:#3276b1 !important;
}

.theme-blue .panel-body {
    background: #333c66;
}
.theme-blue .panel-body .success {
    background: #ffffff;
    color: #333c66;
}
.theme-blue .modal-wd-tip {
    color: #fff;
}
.theme-blue .panel-body p {
    color: #c4dff5;
}

.theme-blue .code_des{
    color:#fff;
}
.theme-blue .modal-wd-close {
    background-color: #333c66;
}
/*company autocomplete*/
.theme-blue .companyNameList{
    background: rgba(255, 255, 255, 0.8);
    max-height: 160px;
    width: 90%;
    overflow-y: auto;
    position: absolute;
    z-index: 999;
    padding: 0;
}
.theme-blue .companyNameList li{
    padding: 2px 15px;
    width: 100%;
    list-style: none;
    color:#000;
    font-size: 13px;
    white-space: nowrap;
    box-sizing: border-box;
    line-height: 2em;

}
.theme-blue .companyNameList li:hover{
    background: #45abff;
}
/*-------------------------------------------------------------*/
/* .wrap-form{
	 position:relative;width: 450px;height: 100%;margin: 0 auto;
} */
.page-form {
    /*     position: absolute;
    top: 50%;
    margin-top: -275px; */
    border-radius: 8px;
 /*   max-width: 452px;*/
    font-family: "-apple-system, system-ui, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, 'PingFang SC', 'Hiragino Sans GB', 'Microsoft YaHei', sans-serif";
}

.page-form h2 {
    margin-bottom: 12px !important;
    font-size: 24px !important;
    font-weight: 400 !important;
    margin-top: 28px;
}
.page-form p{
    font-size: 14px;
    margin-bottom: 20px;
}
.panel-info {
    max-width: 400px;
    border: none !important;
    box-shadow: 0px 0px 20px #3971a9 !important;
    border-radius: 7px !important;
    overflow: hidden;
}
.panel-info > .panel-heading {
    color: #31708f !important;
    background-color: #333c66 !important;
    border-color: #333c66 !important;
    width: 100%;
    float: left;
}

.panel-body {
    padding: 40px !important;
    float: left;
    width: 100%;

}
.panel-body .left {
    width: 30%;
    float: left;
}
.panel-body .right {
    float: left;
    width: 70%;
}
.panel-body .success {
    font-size: 25px;
    background: #ffffff;
    border-radius: 70px;
    display: block;
    margin: 0 auto;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    margin-bottom: 15px;
}
.panel-body img {
    width: 100px;
    margin: 0 auto;
    display: block;
    margin-top: 15px;
}
.panel-body .title{
    font-size:30px !important;
}
.panel-body p {
    margin-bottom: 0px !important;
    font-size: 14px !important;
    width: 100%;
    float: left;
}
.btn-primary {

    margin: 0 auto;
    width: 160px !important;
}

.form-group {
    margin-bottom: 15px !important;
}

.post-content p {
    margin-top: 0;
    margin-bottom: 20px;
    line-height: 24px;
    font-size: 16px;
    font-family: -apple-system, system-ui, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, 'PingFang SC', 'Hiragino Sans GB', 'Microsoft YaHei', sans-serif;
}
.btn {
    border-radius: 3px !important;
    width: 100% !important;
    padding: 8px 12px !important;
    font-size: 16px !important;
}
.text-danger {
    color: #ff7559 !important;
    line-height: 40px;
    height: 40px;
    float: left;
    font-size: 22px;
}

.form-horizontal{
    margin-bottom: 30px;
}

.notice-text {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 14px;
    height: 24px;
    display: block;
    line-height: 24px;
}

.page-form h3 {
    text-align: center;
    color: #395a80;
    margin-top: 25px;
    margin-bottom: 25px;
    font-size: 20px;
}

.page-form .Captcha-img {
    width: 100%;
    height: 40px;
    border-radius: 3px;
}

.page-form .form-control::-webkit-input-placeholder{color:#adbecc !important; font-weight: 300}
.page-form .form-control::-moz-placeholder{color:#adbecc !important; font-weight: 300}
.page-form .form-control:-moz-placeholder{color:#adbecc !important; font-weight: 300}
.page-form .control-label {
    height: 40px;
    line-height: 40px;
    margin-bottom: 0px;
    text-align: center !important;
    font-size: 16px;
    font-weight: 300;
    padding-top: 0 !important;
}
.page-form .row {
    margin-left: 0px;
    margin-right: 0px;
}
.modal-wd {
    background: #f5f5f5 none repeat scroll 0 0;
    border-radius: 10px;
    font-family: "微软雅黑";
    /* font-size: 16px; */
    /* height: 284px; */
    overflow: hidden;
    width: 100%;
}
.modal-wd-close {
    background: #fff url(../img/close.png) no-repeat scroll center center;
    cursor: pointer;
    display: block;
    height: 14px;
    line-height: 42px;
    margin: 0 auto;
    width: 16px;
    padding: 10px;
    position: absolute;
    float: right;
    right: 20px;
    top: 20px;
}
.modal-wd-tip {
    font-size: 20px;
    font-weight: 400;
    text-align: left !important;
    line-height: 30px;
    margin-top: 0px;
}
.modal-wd-img {
    background: rgba(0, 0, 0, 0) url("../img/weixin.jpg") no-repeat scroll center center / 100% auto;
    height: 90px;
    margin: 0 auto;
    width: 90px;
}

.modal-wd-focus {

}
.modal-wd-click {
    color: #464646;
    height: 14px;
    line-height: 14px;
    margin: 0 auto 10px;
    text-align: center;
}
.modal-wd-click a {
    color: #1b8df7;
    text-decoration: underline;
}
.choice-des {
    color: #727171;
    line-height: 30px;
    margin: 0 auto;
    padding-bottom: 40px;
    text-align: left;
    width: 1100px;
}
.cover {
    background: black none repeat scroll 0 0;
    bottom: 0;
    left: 0;
    opacity: 0.5;
    overflow: hidden;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 2147483647;
}
.banner-btn {
    background: rgba(0, 0, 0, 0) url("../img/banner_btn.png") repeat scroll 0 0;
    float: right;
    height: 37px;
    margin-right: 280px;
    margin-top: 345px;
    width: 192px;
}
.banner-btn:hover {
    background: rgba(0, 0, 0, 0) url("../img/banner_btn_hover.png") repeat scroll 0 0;

}

.form-msg .sub-btn {
    background-color: #96a4b4;
    color: #ffffff;
    height: 40px;
    text-align: center;
    width: 100%;
    border: none;
    margin-top: 10px;
    border-radius: 6px;
}

/*loading*/
.sk-circle {
    margin: 0 auto;
    width: 25px;
    height: 25px;
    position: relative; }
.sk-circle .sk-child {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0; }
.sk-circle .sk-child:before {
    content: '';
    display: block;
    margin: 0 auto;
    width: 15%;
    height: 15%;
    background-color: #fff;
    border-radius: 100%;
    -webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
    animation: sk-circleBounceDelay 1.2s infinite ease-in-out both; }
.sk-circle .sk-circle2 {
    -webkit-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    transform: rotate(30deg); }
.sk-circle .sk-circle3 {
    -webkit-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    transform: rotate(60deg); }
.sk-circle .sk-circle4 {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg); }
.sk-circle .sk-circle5 {
    -webkit-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    transform: rotate(120deg); }
.sk-circle .sk-circle6 {
    -webkit-transform: rotate(150deg);
    -ms-transform: rotate(150deg);
    transform: rotate(150deg); }
.sk-circle .sk-circle7 {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg); }
.sk-circle .sk-circle8 {
    -webkit-transform: rotate(210deg);
    -ms-transform: rotate(210deg);
    transform: rotate(210deg); }
.sk-circle .sk-circle9 {
    -webkit-transform: rotate(240deg);
    -ms-transform: rotate(240deg);
    transform: rotate(240deg); }
.sk-circle .sk-circle10 {
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg); }
.sk-circle .sk-circle11 {
    -webkit-transform: rotate(300deg);
    -ms-transform: rotate(300deg);
    transform: rotate(300deg); }
.sk-circle .sk-circle12 {
    -webkit-transform: rotate(330deg);
    -ms-transform: rotate(330deg);
    transform: rotate(330deg); }
.sk-circle .sk-circle2:before {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s; }
.sk-circle .sk-circle3:before {
    -webkit-animation-delay: -1s;
    animation-delay: -1s; }
.sk-circle .sk-circle4:before {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s; }
.sk-circle .sk-circle5:before {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s; }
.sk-circle .sk-circle6:before {
    -webkit-animation-delay: -0.7s;
    animation-delay: -0.7s; }
.sk-circle .sk-circle7:before {
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s; }
.sk-circle .sk-circle8:before {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s; }
.sk-circle .sk-circle9:before {
    -webkit-animation-delay: -0.4s;
    animation-delay: -0.4s; }
.sk-circle .sk-circle10:before {
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s; }
.sk-circle .sk-circle11:before {
    -webkit-animation-delay: -0.2s;
    animation-delay: -0.2s; }
.sk-circle .sk-circle12:before {
    -webkit-animation-delay: -0.1s;
    animation-delay: -0.1s; }

@-webkit-keyframes sk-circleBounceDelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0); }
    40% {
        -webkit-transform: scale(1);
        transform: scale(1); } }

@keyframes sk-circleBounceDelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0); }
    40% {
        -webkit-transform: scale(1);
        transform: scale(1); } }

#modal-backdrop {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #4a8ece;
    opacity: 0.6;
}
.side-bar{
    display:none !important;
}
.form-control {
    height: 40px !important;
    border-radius: 3px !important;
    border: none !important;
    background: #edf5fa !important;
    box-shadow: none !important;
}
.has-feedback .form-control-feedback {
    position: absolute;
    top: 25px;
    right: 0;
    font-size:14px;
    display: block;
    width: 30px !important;
    height: 40px !important;
    line-height: 40px !important;
    text-align: center;
}
.has-success .form-control-feedback {
    color: #21d2a7 !important;
}
.code_des {
    text-align: center;
    margin-top: 10px !important;
}

.form-msg button{

    background-color: #56ACEE;
    border-color: #56ACEE;

}
.modal-wd-btn {
    display: inline-block !important;
    margin-top: 10px;
}